[Song]
name = Welcome to Raveland (Extended Mix)
artist = Electric Callboy
album = Threat Level Midnight
genre = Metalcore
year = 2022
song_length = 203383
charter = <b><color=#13dcf2>S</color><color=#5CC9F4>u</color><color=#A5B6F6>c</color><color=#EEA4F9>r</color><color=#FFEDFE>e</color><color=#FFFFFF>M</color><color=#FFEDFE>o</color><color=#EEA4F9>n</color><color=#A5B6F6>d</color><color=#5CC9F4>e</color><color=#13DCF2>s</color></b>
diff_guitar = 3
diff_bass = 2
preview_start_time = 138690
icon = sucremondes
